# 短信发送

### 接口
* /sms 发送短信
* /help 使用说明

### 打包
一定要 CMD 执行, 不要 powershell
```bash
set CGO_ENABLED=0
set GOOS=linux
set GOARCH=amd64
go build -o bootstrap
```

### 部署
使用 linux
```bash
zip bootstrap.zip bootstrap help.html
```
使用 windows
```cmd
fun deploy
```

### 示例

```
POST /sms
```

Body 数据如下: (JSON) 
```json
{
    "PhoneNumbers": "17714208769",
    "SignName": "云致科技",
    "TemplateCode": "SMS_207555188",
    "TemplateParam": "{\"code\":\"1234\"}"
}
```

